html {
    -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
    width: 100%;
    height: auto;
}
img {
    max-width: 100%;
    height: auto;
    width: auto\9;
    /* ie8 */
}
#res-slider {
    display: none;
}
@media only screen and (max-width: 979px) {
    .container {
        width: 100%;
    }
    header {
        height: auto;
        text-align: center;
        padding-bottom: 0px;
    }
    header nav {
        float: none;
        clear: both;
        padding-top: 70px;
    }
    header nav ul li a.current,
    header nav ul li a:hover {
        padding-bottom: 0px;
    }
    #gallery {
        display: none;
    }
    #res-slider {
        display: block;
        margin-top: 10px;
    }
    .col-custom {
        float: right;
        width: 90%;
    }
}
@media only screen and (max-width: 820px) {
    .col-custom {
        float: right;
        width: 75%;
    }
}
@media only screen and (max-width: 600px) {
    .col-custom {
        float: right;
        width: 100%;
        display: inline-block;
    }
    footer .fright {
        float: left;
        padding: 0 0 0 40px;
    }
}
/* toggle nav menu*/

header h1 i {
    visibility: hidden;
}
@media only screen and (max-width: 616px) {
    header {
        width: 100%;
        max-width: 616px;
        height: 33px;
        overflow: visible;
        background-image: none;
        padding-bottom: 10px;
        border-bottom: solid 4px #d5d5d5;
        position: fixed;
        z-index: 3;
        top: 0;
        transition: top 0.2s ease-in-out;
        -webkit-box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.35);
        -moz-box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.35);
        box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.35);
    }
    .nav-up {
        top: -50px;
    }
    header .container {
        height: 43px;
        background-color: #162069;
    }
    header h1 {
        width: 100%;
        font-size: 25px;
        color: #FFFFFF;
    }
    header h1 img {
        height: 30px;
        width: 70px;
        float: right;
        margin-right: 20px;
    }
    header h1 i {
        visibility: visible;
        float: left;
        margin-top: 3px;
        margin-right: 10px;
        cursor: pointer;
        text-shadow: 0 -1px 0 #656565;
        -moz-text-shadow: 0 -1px 0 #656565;
        -webkit-text-shadow: 0 -1px 0 #656565;
    }
    header h1 i:hover {
        /*        color: #e0e0e0;*/
        color: #ff8900;
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        transition: .5s;
        text-shadow: 0 -1px 0 #0a0a0a;
        -moz-text-shadow: 0 -1px 0 #0a0a0a;
        -webkit-text-shadow: 0 -1px 0 #0a0a0a;
    }
    header h1 i:active {
        color: #FFFFFF;
    }
    header nav {
        display: none;
        top: 47px;
        width: 190px;
        height: 90px;
        padding: 0;
        margin: 0 auto;
        clear: both;
        position: absolute;
        z-index: 1;
    }
    header nav ul li a {
        position: relative;
        width: 150px;
        height: 50px;
        padding-left: 40px;
        text-align: left;
        font-size: 18px;
        line-height: 50px;
        text-decoration: none;
        -webkit-box-shadow: 1px 2px 15px rgba(0, 0, 0, 0.35);
        -moz-box-shadow: 1px 2px 15px rgba(0, 0, 0, 0.35);
        box-shadow: 1px 2px 15px rgba(0, 0, 0, 0.35);
        line-height: 50px;
        margin-top: 0px;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
    }
    header nav ul li a.current,
    header nav ul li a:hover {
        background-color: #433b8f;
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        opacity: 1;
        text-shadow: 0 -1px 0 #4e4e4e;
        -moz-text-shadow: 0 -1px 0 #4e4e4e;
        -webkit-text-shadow: 0 -1px 0 #4e4e4e;
        height:50px;
        line-height: 50px;
        margin-top: 0px;
    }
    #slide {
        top: 47px;
        z-index: 0;
        margin-bottom: 47px;
    }
    .slidePrev {
        top: 30%;
    }
    .slideNext {
        top: 30%;
    }
    .controlNav {
        padding-bottom: 30px;
        visibility: hidden;
    }
    .search {
        display: none;
        width: 200px;
        height: 20px;
        padding: 10px;
        top: 47px;
        float: right;
        margin-right: 200px;
        position: relative;
        background-color: #FFFFFF;
        -webkit-box-shadow: 1px 2px 15px rgba(0, 0, 0, 0.35);
        -moz-box-shadow: 1px 2px 15px rgba(0, 0, 0, 0.35);
        box-shadow: 1px 2px 15px rgba(0, 0, 0, 0.35);
        border-bottom: solid 1px #d5d5d5;
        border-right: solid 1px #d5d5d5;
        border-left: solid 1px #d5d5d5;
        z-index: 1;
    }
    .search input[type="text"] {
        padding-left: 5px;
        width: 150px;
        background-color: #FFFFFF;
    }
    .search input[type="image"] {
        width: 20px;
    }
    h2 {font-size: 25px;}
    .faq_top {
        height: 200px;
    }
    .faq li figure {
        margin: 0 10px 0 0;
        display: none;
    }
    .dummy {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        opacity: 0;
    }
}
/* toggle nav menu test*/